PRODUCT STUDIO
Immagini del prodotto1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPP
D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP
D-Link DGS-1100-26MPP Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
D-Link DGS-1100-26MPP Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Potenza totale sull'involucro Ethernet
518 W
Numero di ingressi di alimentazione Ethernet PoE
24
Supporto Power over Ethernet Poe
Sì
Potenza per porta Poe su Ethernet
30 W
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Connessione in Fibra Ottica
SFP
Numero di porte combo SFP
2
Intervallo MTBF
268289 Ore
Protezione del ciclo
Sì
Sicurezza
cUL, UL, LVD, CB, CCC, BSMI
Algoritmo di sicurezza supportato
SSL/TLS
Supporto SSH/SSL
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
0 - 95%
Alimentatore Incluso
Sì
Numero di Alimentatori
1
Consumo massimo di potenza
Alimentatore di backup
No
Intervallo di temperatura di funzionamento
-5 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Frame Jumbo
9216
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Memoria flash
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Compatibilità elettromagnetica
FCC/IC, CE, VCCI, BSMI, CCC
Fattore di forma
Numero di gruppi di spedizione multipla filtrati
64
Volume di elaborazione
Numero di righe
4
Capacità di transito di routing
Capacità di routing/commutazione
52 Gbit/s
Stampa fronte-retro completa
Sì
Numero di ventole
2 fan(lar)
Cache del pacco
Blocco Head Of Line Hol
Sì
Limitazione della velocità
Sì
Dissipazione del calore
2079,35 BTU/s
Supporto MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Supporto multicast
Sì
Negoziazione automatica
Sì
Caratteristiche LAN virtuale
Tagged VLAN, Port-based VLAN
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Protocolli di gestione
SNMPv2, IPv4/IPv6
®